article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

audio:not([controls]) { display: none; height: 0; }

[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; }

body { margin: 0; }

a:focus { outline: thin dotted; }

a:active, a:hover { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

mark { background: #ff0; color: #000; }

p, pre { margin: 0; }

code, kbd, pre, samp { font-family: monospace,serif; _font-family: 'courier new',monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }

q:before, q:after { content: ''; content: none; }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

dl, menu, ol, ul { margin: 0; }

dd { margin: 0 0 0 40px; }

menu, ol, ul { padding: 0; }

nav ul, nav ol { list-style: none; list-style-image: none; }

img { border: 0; -ms-interpolation-mode: bicubic; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }

fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow: visible; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; }

table { border-collapse: collapse; border-spacing: 0; }

@font-face { font-family: 'open_sans_condensedbold'; src: url("../fonts/opensans-condbold-webfont.eot"); src: url("../fonts/opensans-condbold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-condbold-webfont.woff") format("woff"), url("../fonts/opensans-condbold-webfont.ttf") format("truetype"), url("../fonts/opensans-condbold-webfont.svg#open_sans_condensedbold") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sans_bold'; src: url("../fonts/opensans-bold.eot"); src: url("../fonts/opensans-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-bold.woff") format("woff"), url("../fonts/opensans-bold.ttf") format("truetype"), url("../fonts/opensans-bold.svg#open_sans_condensedbold") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sans_semibold'; src: url("../fonts/opensans-semibold.eot"); src: url("../fonts/opensans-semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-semibold.woff") format("woff"), url("../fonts/opensans-csemibold.ttf") format("truetype"), url("../fonts/opensans-semibold.svg#open_sans_condensedbold") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sans'; src: url("../fonts/OpenSans-Regular.ttf") format("truetype"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'oswaldregular'; src: url("../fonts/oswald-regular-webfont.eot"); src: url("../fonts/oswald-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oswald-regular-webfont.woff") format("woff"), url("../fonts/oswald-regular-webfont.ttf") format("truetype"), url("../fonts/oswald-regular-webfont.svg#oswaldregular") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'oswaldbold'; src: url("../fonts/oswald-bold-webfont.eot"); src: url("../fonts/oswald-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oswald-bold-webfont.woff") format("woff"), url("../fonts/oswald-bold-webfont.ttf") format("truetype"), url("../fonts/oswald-bold-webfont.svg#oswaldbold") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'oswald_stencilregular'; src: url("../fonts/oswald-stencil-webfont.eot"); src: url("../fonts/oswald-stencil-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oswald-stencil-webfont.woff") format("woff"), url("../fonts/oswald-stencil-webfont.ttf") format("truetype"), url("../fonts/oswald-stencil-webfont.svg#oswald_stencilregular") format("svg"); font-weight: normal; font-style: normal; }
.fmCleanMenu .topLevel { position: relative; float: right; left: 15px; z-index: 500; }

.nav .fmCleanMenu .topLevel > li { float: left; list-style-type: none; position: relative; }

.fmCleanMenu .topLevel > li > a { text-decoration: none; padding: 6px 0; }

.fmCleanMenu .topLevel > li a { display: block; }

.nav .fmCleanMenu .topLevel li:hover a, .nav .fmCleanMenu .topLevel li a:hover { background: #666565; }

.nav .fmCleanMenu .topLevel > li:hover > a { margin-right: -1px; padding-right: 1px; }

.fmCleanMenu .topLevel > li > a div { display: block; text-transform: uppercase; padding: 0 12px; font-family: "oswaldregular", Helvetica, Arial, sans-serif; color: #fff; font-size: 18px; border-left: 1px solid #666565; }

.desktop .fmCleanMenu .subLevel { display: none; position: absolute; width: auto; margin: 0; padding: 0; z-index: 1210; }

.fmCleanMenu .topLevel li:hover .subLevel { display: block; white-space: nowrap; }

.desktop .fmCleanMenu .subLevel ul { margin: 0; padding: 0; position: relative; z-index: 1200; }

.desktop .fmCleanMenu .subLevel li { float: none; clear: both; width: auto; }

.desktop .fmCleanMenu .subLevel li.item a div { display: block; min-width: 125px; padding: 5px 15px; }

.desktop .fmCleanMenu .subLevel li.item a div img { margin-right: .5em; width: 16px; height: 16px; vertical-align: middle; }

.desktop .fmCleanMenu .subLevel li a { padding: 0 15px; }

.desktop .fmCleanMenu .subLevel li.item a div { padding: 5px 0; border-bottom: 1px dotted #b2b2b2; color: #fff; }

.desktop .fmCleanMenu .subLevel li:hover a div { color: #e85524 !important; }

.desktop .fmCleanMenu .subLevelRight { display: none; position: absolute; left: 100%; top: 0px; width: auto; margin: 0 0 0 -3px; }

.desktop .fmCleanMenu .subLevel li.first > .subLevelRight { top: 0px; }

.desktop .fmCleanMenu .subLevel li:hover > .subLevelRight { display: block; }

.desktop .fmCleanMenu .subLevel li.first > .subLevelRight li.first > .subLevelRight { top: 0px; }

.desktop .fmCleanMenu .subLevelRight ul { display: block; }

.desktop .fmCleanMenu .subLevelRight ul li { position: relative; }

.desktop .fmCleanMenu .subLevelRight ul li a { display: block; }

.desktop .fmCleanMenu .subLevelRight ul li a div { display: block; white-space: nowrap; }

.footer .fmCleanMenu { margin: 20px 0 0; }

.footer .fmCleanMenu .topLevel { display: inline-block; float: none; }

.footer .fmCleanMenu .topLevel li a div { color: #865827; font-size: 18px; }

.footer .fmCleanMenu .topLevel li { float: left; list-style-type: none; position: relative; }

.footer .fmCleanMenu .topLevel li div { border-left: 1px solid #865827; }

.footer .fmCleanMenu .topLevel li a:hover div { color: #000; }

.footer .fmCleanMenu .subLevel { display: none !important; }

.fmCleanMenu .topLevel li:first-child div { border-left: none; }

.fmCleanMenu .topLevel li:last-child div { margin-right: 0; }

* { margin: 0; padding: 0; }

img { max-width: 100%; height: auto; }

.console * { font-family: Arial; }

/* Quick Classes */
.marL { margin-left: 15px; }

.marR { margin-right: 15px; }

.marT { margin-top: 15px; }

.marB { margin-bottom: 15px; }

.clear { clear: both; float: none !important; }

.fltL { float: left; display: block; }

.fltR { float: right; display: block; }

.centered { display: block; margin: 0 auto; position: relative; max-width: 980px; width: 98%; }

.fitImg { width: 100%; }

.relative { position: relative; }

.shadowed { box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4); }

.fiveCol img, .threeCol img, .twoCol img { max-width: 100%; }

.twoCol > div { display: block; float: left; width: 48%; margin: 0 1%; }

.textCenter * { text-align: center; }

.DNNEmptyPane { display: none !important; }

/* General */
body { background: #edddb5 url("../img/bodyBg.png") center; }

#SiteWrapper { overflow: hidden; }

#SiteWrapper { box-sizing: border-box; }

.birdBg { position: absolute; top: 0; left: -574px; }

.deerBg { position: absolute; top: -60px; right: -510px; z-index: -1; }

h1 { font-family: "open_sans_bold", Helvetica, Arial, sans-serif; font-size: 26px; color: #666565; font-weight: normal; line-height: 28px; margin-top: 10px; }

h2 { font-family: "oswaldregular", Helvetica, Arial, sans-serif; font-size: 44px; color: #000; font-weight: normal; }

h3 { font-family: "oswaldregular", Helvetica, Arial, sans-serif; font-size: 24px; color: #e85524; line-height: 18px; font-weight: normal; }

h4 { font-family: "open_sans_bold", Helvetica, Arial, sans-serif; font-size: 18px; color: #e1771e; line-height: 18px; font-weight: normal; margin: 15px 0; }

h5 { font-family: "open_sans_semibold", Helvetica, Arial, sans-serif; font-size: 18px; color: #e1771e; line-height: 18px; font-weight: normal; }

a[href*=tel]:hover { text-decoration: none; color: inherit; cursor: default; }

a { text-decoration: none; }

.content a { color: #F4552D; }

a:hover { color: #000; }

p { font-family: "open_sans", Helvetica, Arial, sans-serif; color: #666565; font-size: 13px; line-height: 20px; margin-bottom: 8px; }

#dnn_SidePane p { text-align: justify; }

ul li { list-style-position: inside; }

/* Header */
.header { height: 105px; background: url("../img/headerBg.png") repeat-x center; }

#dnn_Logo_imgLogo { top: 8px; position: relative; z-index: 500; }

.searchInputContainer input { font-family: "oswaldregular", Helvetica, Arial, sans-serif; font-size: 18px; color: #c6aa76; text-transform: capitalize; width: 245px; height: 18px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color: #edddb5; -webkit-box-shadow: inset 0 0 7px rgba(121, 80, 4, 0.75); -moz-box-shadow: inset 0 0 7px rgba(121, 80, 4, 0.75); box-shadow: inset 0 0 7px rgba(121, 80, 4, 0.75); border: solid 1px #795004; position: relative; right: 38px; padding: 5px; }

::-webkit-input-placeholder { font-size: 18px; color: #c6aa76; text-transform: uppercase; }

:-moz-placeholder { font-size: 18px; color: #c6aa76; text-transform: uppercase; }

::-moz-placeholder { font-size: 18px; color: #c6aa76; text-transform: uppercase; }

:-ms-input-placeholder { font-size: 18px; color: #c6aa76; text-transform: uppercase; }

#dnn_DnnSearch_ClassicSearch span:nth-child(1), #dnn_DnnSearch_ClassicSearch span:nth-child(2) { display: none; }

#dnn_DnnSearch_ClassicSearch { position: absolute; top: 38px; right: 0; }

#dnn_DnnSearch_cmdSearch { height: 32px; width: 32px; position: absolute; top: 0; right: 0; background: url("../img/searchBtn.png") repeat-x; }

#dnn_DnnSearch_cmdSearch img { display: none; }

/* Menu */
#menu a { font-family: "oswaldregular", Helvetica, Arial, sans-serif; font-size: 20px; color: #fff; text-transform: capitalize; }

.nav { padding: 5px 0 0; background: #000; }

.navBtm { height: 4px; background: url("../img/navBtm.png"); }

/* Layout */
.content { background: #fff; padding: 1%; margin: 3px 0 10px; }

#dnn_BannerPane { position: relative; margin: 0 0 15px; }

#dnn_BannerPane div { position: static !important; }

#dnn_BannerPane .imgOverlay { bottom: 0; left: 0; position: absolute; }

#dnn_SidePane { width: 32%; float: left; display: block; margin-bottom: 10px; }

#dnn_ContentPane { width: 65%; float: right; display: block; margin-bottom: 10px; }

#dnn_BottomBannerPane { margin: 15px 0 25px; border-top: 1px dotted #999; padding: 25px 0 0; }

#dnn_LeftPane { margin-right: .75%; display: block; float: left; width: 33%; }

#dnn_MidPane { display: block; float: left; width: 33%; }

#dnn_RightPane { display: block; float: right; width: 33%; }

/* Latest Articles */
.categoryArticles div { max-height: 185px; overflow: hidden; }

.categoryArticles a p { font-size: 14px; color: #e85524; }

/* Featured Videos (home)*/
.featTitle { background: #7c6544 url("../img/grungeBgTitle.png") repeat-x; padding: 10px 0 6px; text-align: center; color: #f5e6c9; line-height: 40px; font-size: 40px; font-family: "oswald_stencilregular", Helvetica, Arial, sans-serif; display: block; text-shadow: 0 0 5px rgba(0, 0, 0, 0.8); }

.featTitle { margin: 0; }

.featVids { background: #e0dac7; padding: 10px 1%; margin-bottom: 10px; text-align: center; }

.featVids p { font-family: "oswaldregular", Helvetica, Arial, sans-serif; font-size: 15px; line-height: 18px; color: #796951; text-align: center; padding: 10px 6%; }

/* Featured Videos (tables)*/
.featVideoTable td { border-left: 1px solid #fff; padding: 5px; }

.featVideoTable tr:nth-child(3) td:nth-child(odd) { background: #fff; }

.featVideoTable tr:nth-child(3n+3) td:nth-child(even) { background: #fff !important; }

.featVideoTable tr:nth-child(3n+3) td:nth-child(odd) { background: #eee !important; }

/* Footer */
.footer { min-height: 90px; }

.footer p { margin-bottom: 2px; }

.footer *, .footer a:visited { color: #865827; font-size: 11px; font-family: "open_sans_semibold", Helvetica, Arial, sans-serif; line-height: 19px; }

.footer a:hover, .footer a:hover * { color: #000; }

.footer .fltR * { display: inline-block; }

.socIcons { position: absolute; top: 0; right: 0; }

.socIcons img { margin-left: 5px; }

.ModUVGVideoListC .filters, .filters .section:nth-child(2), .ModUVGVideoListC .actionpanel { display: none; }

.actionpanel { margin: 10px 0; height: auto; }

.videolist.col3 > div { margin-bottom: 18px; }

.griditem, .griditem:link, .griditem:visited { padding: 0; }

.griditem .imgntime img { height: 100%; }

.uvgvideolist .thelist { margin-top: 15px; width: 100% !important; }
.uvgvideolist .thelist div, .uvgvideolist .thelist span { background: transparent; text-align: center; }

#tblefmain .DCC_EF_FieldCaptionStyle { font-size: 16px; padding: 12px 0 2px; }
#tblefmain .CommandButton { font-size: 20px; line-height: 44px; }
#tblefmain .CFC_NormalTextBox1 { padding: 10px; }

.tanList { padding: 15px 10px; background: #ebe1d2; }
.tanList .readMore { float: right; margin: 5px 0 -5px; font-size: 12px; }
.tanList h2 { font-family: "oswaldregular", Helvetica, Arial, sans-serif; font-size: 24px; line-height: 24px; color: #666565; margin: 0 0 6px; text-transform: uppercase; }
.tanList h2 .Head { margin-bottom: 0; }
.tanList a { color: #666565; font-size: 13px; font-family: "open_sans", Helvetica, Arial, sans-serif; position: relative; top: 1px; }
.tanList a:hover { color: #e85524; }
.tanList li { border-bottom: 1px dotted #b2b2b2; padding: 5px 0; font-size: 10px; }

.featTitle { background: #7c6544 url("../img/grungeBgTitle.png") repeat-x; padding: 10px 0 6px; text-align: center; color: #f5e6c9; line-height: 40px; font-size: 40px; font-family: "oswald_stencilregular", Helvetica, Arial, sans-serif; display: block; text-shadow: 0 0 5px #000; }

.featTitle * { margin: 0; }

.doubleDot { border-top: 1px dotted #b2b2b2; border-bottom: 1px dotted #b2b2b2; height: 4px; margin-bottom: 5px; }

@media screen and (max-width: 1000px) { #dnn_BannerPane .imgOverlay { width: 48%; }
  #dnn_BannerPane { overflow: hidden; } }
@media screen and (max-width: 850px) { #dnn_SidePane iframe { float: right; margin: 10px; }
  #dnn_SidePane { width: 100%; }
  #dnn_ContentPane { width: 100%; }
  #dnn_ContentPane img { margin: 0 auto; }
  .fltR { width: 100%; text-align: center; }
  .fltL { width: 100%; text-align: center; }
  #dnn_LeftPane { width: 100%; margin-bottom: 5px; }
  #dnn_MidPane, #dnn_RightPane { width: 49.5%; }
  #dnn_MidPane img, #dnn_RightPane img { width: 100%; } }
@media screen and (max-width: 850px) and (min-width: 650px) { .tanList li { width: 48%; margin: 0 1%; display: inline-block; } }
@media screen and (max-width: 650px) { #dnn_SidePane iframe { display: none; }
  .footer .fmCleanMenu { display: none; }
  #dnn_DnnSearch_ClassicSearch { display: none; }
  #dnn_Logo_imgLogo { display: block; margin: 0 auto; }
  .socIcons { position: relative; display: block; text-align: center; margin-bottom: 5px; } }
/***   Mobile Menu Styles   ***/
#mobileMenu { display: none; }

.mobile { display: none; }

.desktop { display: inline; padding: 0; }

.desktop ul { margin-bottom: 0; }

@media only screen and (max-width: 650px) { .desktop { display: none; }
  #mobileMenu { display: block; z-index: 911; }
  #menuBtn div { background: url("js/mmenu/menu.png") no-repeat scroll 8px 11px #213049; border-radius: 15px; color: #fff; font: 19px/37px arial,verdana,tahoma; height: 100%; padding: 0 0 0 32px; width: 100%; }
  #menuBtn:active, #menuBtn:hover { text-decoration: underline; color: #fff; }
  #menuBtn { display: block; padding: 5px 0; }
  #menuBtn span { display: block; text-transform: uppercase; font-family: "oswaldregular", Helvetica, Arial, sans-serif; color: #fff; font-size: 18px; }
  .fmCleanMenu { background: #333333; background: -moz-linear-gradient(left, #333333 0%, black 100%); background: -webkit-gradient(left top, right top, color-stop(0%, #333333), color-stop(100%, black)); background: -webkit-linear-gradient(left, #333333 0%, black 100%); background: -o-linear-gradient(left, #333333 0%, black 100%); background: -ms-linear-gradient(left, #333333 0%, black 100%); background: linear-gradient(to right, #333333 0%, black 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000', GradientType=1 ); }
  .fmCleanMenu .topLevel > li > a div { border-left: none; }
  .mm-menu > .mm-panel.mm-opened { left: 0; display: block; } }
@media only screen and (max-width: 550px) { .videolist td { display: block; margin: 0 auto; width: 100%; }
  .videolist a { width: 75% !important; height: auto; }
  .videolist img, .videolist span { height: auto !important; }
  #tblefmain * { max-width: 100%; display: inline-block; }
  table#tblefmain { display: inline-block; width: 100%; } }
.highslide-container { max-width: 100%; }
.highslide-container table { max-width: 98% !important; display: block; }
.highslide-container div { max-width: 100%; }

.highslide-wrapper { max-width: 94% !important; }

/*
	jQuery.mmenu CSS
*/
html.mm-opened .mm-page, html.mm-opened #mm-blocker, html.mm-opened .mm-fixed-top, html.mm-opened .mm-fixed-bottom, html.mm-opened .mm-menu.mm-horizontal > .mm-panel { -webkit-transition: none 0.4s ease; -moz-transition: none 0.4s ease; -ms-transition: none 0.4s ease; -o-transition: none 0.4s ease; transition: none 0.4s ease; -webkit-transition-property: top, right, bottom, left, border; -moz-transition-property: top, right, bottom, left, border; -ms-transition-property: top, right, bottom, left, border; -o-transition-property: top, right, bottom, left, border; transition-property: top, right, bottom, left, border; }

html.mm-opened .mm-page, html.mm-opened #mm-blocker { left: 0%; top: 0; margin: 0; border: 0px solid transparent; }

html.mm-opened.mm-opening .mm-page, html.mm-opened.mm-opening #mm-blocker { border: 0px solid rgba(100, 100, 100, 0); }

.mm-menu .mm-hidden { display: none; }

.mm-fixed-top, .mm-fixed-bottom { position: fixed; left: 0; }

.mm-fixed-top { top: 0; }

.mm-fixed-bottom { bottom: 0; }

html.mm-opened .mm-page, .mm-menu > .mm-panel { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }

html.mm-opened, html.mm-opened body { width: 100%; height: 100%; overflow: hidden; position: relative; }

html.mm-opened .mm-page { height: 100%; overflow: hidden; position: absolute; }

html.mm-background .mm-page { background: inherit; }

#mm-blocker { background: #fff; opacity: 0; display: none; width: 100%; height: 100%; position: absolute; z-index: 999999; }

html.mm-opened #mm-blocker, html.mm-blocking #mm-blocker { display: block; }

.mm-menu.mm-current { display: block; }

.mm-menu { background: inherit; display: none; overflow: hidden; height: 100%; padding: 0; position: absolute; left: 0; top: 0; z-index: 0; }

.mm-menu > .mm-panel { background: inherit; -webkit-overflow-scrolling: touch; overflow: scroll; overflow-x: hidden; overflow-y: auto; width: 100%; height: 100%; padding: 20px; position: absolute; top: 0; left: 100%; z-index: 0; }

.mm-menu > .mm-panel.mm-opened { left: 0%; }

.mm-menu > .mm-panel.mm-subopened { left: -40%; }

.mm-menu > .mm-panel.mm-highest { z-index: 1; }

.mm-menu > .mm-panel.mm-hidden { display: block; visibility: hidden; }

.mm-menu .mm-list { padding: 20px 0; }

.mm-menu > .mm-list { padding: 20px 0 40px 0; }

.mm-panel > .mm-list { margin-left: -20px; margin-right: -20px; }

.mm-panel > .mm-list:first-child { padding-top: 0; }

.mm-list, .mm-list > li { list-style: none; display: block; padding: 0; margin: 0; }

.mm-list { font: inherit; font-size: 14px; }

.mm-list a, .mm-list a:hover { text-decoration: none; }

.mm-list > li { position: relative; }

.mm-list > li > a, .mm-list > li > span { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; color: inherit; line-height: 20px; display: block; padding: 10px 10px 10px 20px; margin: 0; }

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults)::after { content: ''; border-bottom-width: 1px; border-bottom-style: solid; display: block; width: 100%; position: absolute; bottom: 0; left: 0; }

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after { width: auto; margin-left: 20px; position: relative; left: auto; }

.mm-list a.mm-subopen { width: 40px; height: 100%; padding: 0; position: absolute; right: 0; top: 0; z-index: 2; }

.mm-list a.mm-subopen::before { content: ''; border-left-width: 1px; border-left-style: solid; display: block; height: 100%; position: absolute; left: 0; top: 0; }

.mm-list a.mm-subopen.mm-fullsubopen { width: 100%; }

.mm-list a.mm-subopen.mm-fullsubopen:before { border-left: none; }

.mm-list a.mm-subopen + a, .mm-list a.mm-subopen + span { padding-right: 5px; margin-right: 40px; }

.mm-list > li.mm-selected > a.mm-subopen { background: transparent; }

.mm-list > li.mm-selected > a.mm-fullsubopen + a, .mm-list > li.mm-selected > a.mm-fullsubopen + span { padding-right: 45px; margin-right: 0; }

.mm-list a.mm-subclose { text-indent: 20px; padding-top: 30px; margin-top: -20px; }

.mm-list > li.mm-label { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; font-size: 10px; text-transform: uppercase; text-indent: 20px; line-height: 25px; padding-right: 5px; }

.mm-list > li.mm-spacer { padding-top: 40px; }

.mm-list > li.mm-spacer.mm-label { padding-top: 25px; }

.mm-list a.mm-subopen:after, .mm-list a.mm-subclose:before { content: ''; border: 2px solid transparent; display: block; width: 7px; height: 7px; margin-bottom: -5px; position: absolute; bottom: 50%; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }

.mm-list a.mm-subopen:after { border-top: none; border-left: none; right: 18px; }

.mm-list a.mm-subclose:before { border-right: none; border-bottom: none; margin-bottom: -15px; left: 22px; }

.mm-menu.mm-vertical .mm-list .mm-panel { display: none; padding: 10px 0 10px 10px; }

.mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after { border-color: transparent; }

.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel { display: block; }

.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen { height: 40px; }

.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 16px; right: 16px; }

html.mm-opened .mm-page { box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }

.mm-ismenu { background: #333333; }

.mm-menu { color: rgba(255, 255, 255, 0.6); }

.mm-menu .mm-list > li:after { border-color: rgba(0, 0, 0, 0.15); }

.mm-menu .mm-list > li > a.mm-subclose { background: rgba(0, 0, 0, 0.1); color: rgba(255, 255, 255, 0.3); }

.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before { border-color: rgba(255, 255, 255, 0.3); }

.mm-menu .mm-list > li > a.mm-subopen:before { border-color: rgba(0, 0, 0, 0.15); }

.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen), .mm-menu .mm-list > li.mm-selected > span { background: rgba(0, 0, 0, 0.1); }

.mm-menu .mm-list > li.mm-label { background: rgba(255, 255, 255, 0.05); }

.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen, .mm-menu.mm-vertical .mm-list li.mm-opened > ul { background: rgba(255, 255, 255, 0.05); }

html.mm-opened.mm-opening .mm-page, html.mm-opened.mm-opening #mm-blocker, html.mm-opened.mm-opening .mm-fixed-top, html.mm-opened.mm-opening .mm-fixed-bottom { left: 80%; }

.mm-menu { width: 80%; }

@media all and (max-width: 175px) { .mm-menu { width: 140px; }
  html.mm-opened.mm-opening .mm-page, html.mm-opened.mm-opening #mm-blocker, html.mm-opened.mm-opening .mm-fixed-top, html.mm-opened.mm-opening .mm-fixed-bottom { left: 140px; } }
@media all and (min-width: 550px) { .mm-menu { width: 440px; }
  html.mm-opened.mm-opening .mm-page, html.mm-opened.mm-opening #mm-blocker, html.mm-opened.mm-opening .mm-fixed-top, html.mm-opened.mm-opening .mm-fixed-bottom { left: 440px; } }
html.mm-nooverflowscrolling.mm-opened { height: auto; overflow: auto; overflow-x: hidden; overflow-y: scroll; }

html.mm-nooverflowscrolling.mm-opened body { overflow: auto; }

html.mm-nooverflowscrolling.mm-opened .mm-page { min-height: 1000px; position: fixed; }

html.mm-nooverflowscrolling.mm-opened .mm-menu { height: auto; min-height: 1000px; overflow: auto; overflow-x: hidden; position: relative; left: auto; top: auto; }

html.mm-nooverflowscrolling.mm-opened > .mm-panel { position: relative; height: auto; display: none; left: 0; }

html.mm-nooverflowscrolling.mm-opened > .mm-panel.mm-current { display: block; }
